/*post_entry*/
h2.post_title {
  font-size:24px;
  font-weight: bold;
  line-height: 1.56789
}

.post_entry h2,
.post_entry h3,
.post_entry h4 ,
.post_entry h5 ,
.post_entry h6 {
  font-size: max(1.5vw, 12px);
  line-height: 1.56789;
  font-weight: bold;
}

.post_entry p {
  font-size: max(1.25vw, 12px);
  line-height: 1.789;
  margin-bottom: 1.789em;
}

/*wp-pagenavi*/
.pagination {
  position: relative;
  text-align: center;
  margin: 18px auto auto;
  padding-bottom: 18px;
  z-index: 11111;
}

.wp-pagenavi  {
  clear:both;
  margin:18px auto ;
  text-align:center
}

.wp-pagenavi a, .wp-pagenavi span {
  border:1px solid #c9b482;
  background-color:#fff;
  padding:7.5px 10px;
  margin:0 2.5px;
  white-space:nowrap;
  border-radius:0;
  font-size: 14px;
  transition:0.2s ease-in-out;
  text-align:center;
  text-decoration:none;
}

.wp-pagenavi a {
  color:#c9b482;
}

.wp-pagenavi a:hover  {
  background-color:#c9b482;
  border-color:#c9b482;
  color:#fff!important
}

.wp-pagenavi span.current {
  background-color:#c9b482;
  border-color:#c9b482;
  color:#fff!important;
  font-weight:bold
}

.wp-pagenavi .pages {
  border:none;
}

.wp-pagenavi .extend {
  border:none;
  padding:9px 0;
  margin:0 4.5px;
}

.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
  border:none!important;
}

@media only screen and (max-width:767px) {
  .pagination {
    margin: calc(18px / 1.5) auto auto;
    padding-bottom: calc(18px / 1.5);
  }

  .wp-pagenavi  {
    clear:both;
    margin:calc(27px / 1.5) auto calc(45px / 1.5)
  }

  .wp-pagenavi .pages {
    display: none;
  }

  .wp-pagenavi a, .wp-pagenavi span {
    font-size: calc(16px / 1.1);
    padding:calc(9px / 1.5) calc(18px / 2);
    margin:0 calc(9px  /1.5);
  } 
} 
